html {
    position: relative;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}

body{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    margin: 0;
    padding: 0;
}

.line {
    height: 4px;
    background: var(--line-bgr, var(--color-active));
    width: var(--max-width-content);
    margin: 1rem 0;
    border-radius: var(--border-radius);
}

#theme-retail {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

#theme-retail input {
    background: transparent;
    border: none;
    border-bottom: 1px solid var(--color-text-main-2);
    border-radius: 0;
    color: var(--color-text-main-2);
}

#theme-retail .btn-primary {
    background-color: var(--button-primary-bgr, var(--color-active));
    color: var(--color-text-main);
    border-radius: var(--border-radius);
    font-size: var(--font-size-main);
    font-weight: bold;
    padding: 10px 60px;
    border: none;
}

#theme-retail .btn-primary.btn-outline {
    background-color: transparent;
    border: 2px solid var(--button-outline-bgr, var(--color-active));
    color: var(--button-outline-color);
}

#theme-retail .btn-primary.btn-nav-register {
    border: none;
}

#theme-retail .btn-primary.btn-nav-register:focus {
    outline: none;
    box-shadow: none;
}

#theme-retail input:focus {
    outline: none;
    box-shadow: none;
}

/* // menu  */

#theme-retail .retail-container {
    padding: 0 36px;
}

#theme-retail .retail_menu {
    background-color: var(--color-main);
    padding: 30px 0;   
}

#theme-retail .retail_menu .retail-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#theme-retail .retail_menu .balance-font-text {
    font-size: var(--font-size-main);
    color: var(--color-text-main);
}

#theme-retail .retail_menu-item.balance {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#theme-retail .retail_menu-item.balance .nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 20px;
}

#theme-retail .retail_menu-item.balance .nav-link .balance-line {
    width: 2px;
    background: var(--color-text-main);
    height: 20px;
}

/* // nav  */

#theme-retail .nav-menu {
    background-color: var(--color-main);
}

#theme-retail .nav-menu #nav-menu-title {
    font-weight: bold;
    text-transform: capitalize;
    color: var(--color-text-main);
    font-size: calc(var(--font-size-main) + 16px);
}

#theme-retail .nav-menu .line {
    width: 10%;
}

#bv-popup-iframe-close{
    position:absolute;
    right:0px;
    left:0px;
    font-size:30px;
}

#bv-popup-frame{
    padding-top: 45px;
    height: 100%;
}
